package de.thpeetz.kontor.comics;

import static org.junit.jupiter.api.Assertions.assertEquals;

import org.junit.jupiter.api.Test;

class ComicConstantsTest {

    @Test
    void getArtistConstants() {
        assertEquals("Artist", ComicConstants.ARTIST);
        assertEquals("comics/artist", ComicConstants.ARTIST_ROUTE);
    }
}
